"IDS_CLOSE" = "Zatvaranje";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Odaberi datoteku";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Ovdje povucite i ispustite datoteke";
"IDS_DRAG_AND_DROP_OR" = "ili";
"IDS_GOT_IT" = "U redu";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_NEW" = "Novo";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Vjerujem ovoj osobi i dopuštam joj trenutni pristup svojem uređaju";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Dopusti pristup";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "U redu";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Država";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nije moguće verificirati izvornu lokaciju korisnika";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Odbij pristup";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Naziv za prikaz";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer nije potvrdio identitet";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-pošta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licenca";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercijalno";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nije moguće otkriti vrstu računa";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Besplatni korisnik (nije komercijalni)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Potvrdi ovog korisnika";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nepoznato";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Dopustite pristup samo ako vjerujete ovoj osobi. Zaštitite se od prijevara!";
